 #logo img {
      width: 100%;
    }
    .zsnotice,.zsimg{
      height: 290px !important;
    }
    .zsnotice2 {
      border: 1px solid #ccc;
      border-radius: 5px;
      margin-top: 20px;
      padding: 0 20px;
      position: relative;
      margin-bottom: 1em;
    }
    .zsimg  {
      border-radius: 5px;
      margin-top: 20px;
    }
    .zsimg img {
      width: 100%;
    }
.first-blink{
margin-top: 20px;
}
.zsimg > table > tbody > tr:nth-child(1) > td > div {
    border-radius: 5px;
}